﻿.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
.amp-onair-show-image-img{float:left;margin-right:7px;max-width:80px !important;max-height:41px !important;overflow:visible !important}
.amp-onair-show-title{color:#fff;font-size:11px !important;font-weight:bold}
.amp-onair-show-title:before{content:"ON AIR NOW";color:#c90813;display:list-item;font-size:12.5px;font-family:Oswald}
.amp-onair-show-title:after{content:""}
.amp-onair-show-timeslot{color:#fff;font-size:10px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.menublock{width:680px!important}
.menublock .menu-top-menu-container{font-size:90%!important}
.menublock .menu-top-menu-group-links-container{font-size:80%!important}
.et_pb_slide_content,.et_pb_best_value{font-size:18px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{font-family:'Lora',Georgia,"Times New Roman",serif;font-style:italic;font-size:20px!important;color:#ffffff!important;line-height:1.3em}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:18px!important}


.genesis-nav-menu .menu-item {
	border: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}




.menu .menu-item:focus {
	position: static;
}


	.genesis-responsive-menu .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		position: relative;
		text-align: left;
	}


	.genesis-responsive-menu .genesis-nav-menu .menu-item:focus,
	.genesis-responsive-menu .genesis-nav-menu .menu-item:hover {
		position: relative;
	}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}

.newslist a .nwcc {
  width: 100%;
  height: auto;
  display: block;
  padding: 15px 25px;
}

.newslist a .nwcc p.newsdate {
  color: #C10C0F;
}

.newslist a .nwcc p {
  font-size: 12px;
  line-height: 1.8em;
  margin-bottom: 0;
  color: #333;
}


.header,
.content,
.footer
{
	text-align: center;
}

.header,
.footer
{
	position: relative;
	background: #104284;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}

.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}

.header a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}


.textwidget .youtube-video, .textwidget .vimeo-video, .textwidget .googlemaps { margin: 0;}
.social__icons{background:#414042;width:80vw;margin-left:auto;padding:16px;display:-webkit-box;display:-webkit-flex;display:flex;-webkit-justify-content:space-around;justify-content:space-around;z-index:2}
.social__icons a{margin:0 16px}
.js .social__icons{opacity:0}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}
